/* x22431 - [_def_general] Default Detail () */
.wotif_accom_main {
        margin: 0 0 10px;
        
}
.wotif_accom_option {
        margin: 10px auto;
        width: 468px;
        height: 60px;
}
/* x22602 - [_sim_list] Simple List () */
/* Simple List */
.simple_list_item {
	padding-bottom: 4px;
	margin-bottom: 3px;
	background: url('../i/dashed_grey.gif') bottom left repeat-x;
}
.simple_list_item_body {
	padding: 1px 14px 2px 12px;
}
.simple_list_item_body h4 {
	min-height: 14px;
	margin: 0;
	padding-left: 12px;
}
* html .simple_list_item_body h4 {
	height: 14px;
}
/* x27140 - [detail] Event Detail (Event) */
.calbtn {
float: right;
}
/* x36371 - [detail] Flash Generator Detail (Flash Generator) */
table.flash_gen_admin {
	border-collapse: collapse;
	margin: 10px 0;
}
table.flash_gen_admin th {
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	background: #989898;
	border: 1px #fff solid;
	padding: 4px 11px;
}
table.flash_gen_admin td {
	vertical-align: middle;
	color: #5a5a5a;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 4px 11px;
	text-align: left;
	border: solid;
	border-color: #fff #fff #a6a6a6 #fff;
	border-width: 0 1px 1px 1px;
}
table.flash_gen_admin a:link, table.flash_gen_admin a:active, table.flash_gen_admin a:visited {
	color: #5a5a5a;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
table.flash_gen_admin.nb {
	white-space: nowrap;
}
table.flash_gen_admin td.c {
	text-align: center;
}
table.flash_gen_admin td.a {
	background: #f8f8f8;
}
table.flash_gen_admin td.b {
	background: #ececec;
}
table.flash_gen_admin img {
	vertical-align: middle;
}
table.flash_gen_admin input.text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #777;
	border: 1px #999 solid;
}
/* x39834 - [homepage] Homepage List (Banner Image) */
#banner_list {
        margin:0;
        padding: 0;
        width: 1000px;
        height:310px;
        overflow: hidden;
}
#banner_list .banner_img  {
	margin: 0;
        padding: 0;
        width: 1000px;
        height:310px;
}
/* x39835 - [list] List View (Banner Image) */
.bannerimg_list .img_float {
    width: 200px;
}
.bannerimg_list .img_wrap {
    margin: 0 0 0 200px;
}
.bannerimg_list .list_item {
    clear: left;
}
/* x39913 - [detail] Event Detail (Calendar Event) */
.calbtn {
float: right;
}
/* x39915 - [cal_default] Default Calendar Event (Calendar Event) */
/* Calendar Styling */
.vc_calendar tr.daylist
{
    background: #000;
}
.evt_tent
{
    margin: 4px 0;
    padding: 0 0 15px 0; /* background: url('../i/cal_tent_bottom.gif') bottom left no-repeat; */
}
.evt_perm
{
    margin: 4px 0;
    padding: 0 0 15px 0; /* background: url('../i/cal_perm_bottom.gif') bottom left no-repeat; */
}
h4.ws_cal
{
    color: #000;
}

.vc_calendar
{
    border-collapse: collapse;
    width: 100%;
}
.vc_calendar th
{
    font-size: 11pt;
    color: #fff;
    font-weight: normal;
    padding: 8px 8px 0 8px;
    height: 35px;
    text-align: center;
    vertical-align: top;
}
.vc_calendar td
{
    border: 1px #d8d8d8 solid;
    width: 90px;
    vertical-align: top;
    height: 80px;
}
.vc_calendar td div
{
    font-size: 8pt;
}
.vc_calendar td.a
{
    background: #fff;
    padding: 6px;
}
.vc_calendar td.w
{
    background: #f8f8f8;
    background: #fff;
    padding: 6px;
}
.vc_calendar td.n, .vc_calendar td.n.w
{
    background: #e8e8e8;
    padding: 6px;
    color: #9b9b9b;
}
.vc_calendar th.c6
{
    border-right: 1px #000 solid;
}
.vc_calendar th.c0
{
    border-left: 1px #000 solid;
}
.vc_calendar td.c0
{
    border-left: 1px #d8d8d8 solid;
}
.vc_calendar td.c6
{
    border-right: 1px #d8d8d8 solid;
}
.vc_calendar tr.r1 td
{
    border-bottom: 1px #d8d8d8 solid;
}
.vc_calendar tr.r1 td.c0
{
}
.vc_calendar tr.r1 td.c6
{
}
.cal_post
{
    margin: 12px 0 8px 0;
    padding: 0 0 0 0;
    text-align: right;
    font-size: 9pt;
}
.cal_post img
{
    vertical-align: middle;
    margin: 0 5px 0 15px;
}
.cal_pre
{
    float: right;
    padding: 0 0 0 0;
}
.cal_pre a:link, .cal_pre a:active, .cal_pre a:visited, .cal_pre a:hover
{
    font-weight: normal;
}
.cal_pre img, .cal_pre input, .cal_pre select
{
    vertical-align: middle;
}

.evt_tent .evt1
{
    background: #2885C2;
    padding: 4px;
    font-size: 7pt;
}
.evt_perm .evt1
{
    background: #FC930A;
    padding: 4px;
    font-size: 8pt;
}

.evt1 div
{
    font-size: 8pt;
    color: #fff;
    margin: 0 0 2px 0;
}
.evt1 a:link, .evt1 a:active, .evt1 a:visited
{
    text-decoration: none;
    font-weight: bold;
}
.evt1 a:hover
{
    text-decoration: underline;
    font-weight: bold;
}
.evt_perm .evt1 a, .evt_tent .evt1 a
{
    color: #fff;
}
/* x39919 - [detail] Media Detail (Media Player) */
.player-ct {
    margin: 15px 0 25px;
    text-align: center;
}

.embed-ct {
    margin: 15px 0 25px;
    text-align: center;
}
